Bug 391681 - need build with -fpie option
need build with -fpie option
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: flex (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: Petr Machata
:
Depends On:
Blocks: 390981
  Show dependency treegraph
 
Reported: 2007-11-20 03:40 EST by Marcela Mašláňová
Modified: 2015-05-04 21:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:07:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2007-11-20 03:40:40 EST
Rebuild of flex is needed for _at_, which contains textrel's, because of linking
with libfl #390981
Comment 1 Petr Machata 2007-11-20 06:44:30 EST
Confirmed.  Patch available.
Comment 2 RHEL Product and Program Management 2008-02-01 13:59:38 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Jiri Pallich 2012-06-20 12:07:45 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.